*{
    padding: 0;
    margin: 0;
    
}
#Contenedor {
    width: 900px;
    height: 1000px;
    background-color: bisque;
    max-width: 0 auto;
}
#encabezado{
    height: 15%;
    margin: 1em auto;
    border: 1px solid green;
    
    
    
}
#menu{
    height: 5%;
    border: 1px solid green;
    background-color: green;
   

}
ul{
    text-align: center;

}
li{
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    
}
#contenido {
    height: 70%;
    width: 900px;
    margin: 0.5em auto;
    float: left;
    border: 1px solid white;
   
}
.pie {
    height: 10%;
    width: 900px;
}
.imagenes{
    border: 1px solid white;
    margin-left: 13%;
    border-radius: 1px;
    width: 100px ;
    height: 100px;
}
.nombres{
    display: inline;
    padding-left: 75px;
    padding-right: 75px;
    text-align: center;
    
}
.titulo{
    height: 50px;
}
.reseña{
    border: 1px solid red;
    height: 10%;
}